@media (max-width:700px) {
    .header__btn {
        float: none;
    }
}

@media (min-width: 1024px) {
    .container {
        max-width: 1440px;
    }
    .header {
        padding-top: 8vh;
        margin-bottom: 12vh;
        display: flex;
    }
    .header__inner {
        justify-content: flex-start;
        position: relative;
        padding: 0 10vw;
    }
    .logo::before {
        content: url(/img/logo__top-desk.svg);
    }
    .menu__icon {
        visibility: hidden;
        width: 0;
    }
    .header__menu {
        position: static;
        z-index: 0;
        background-color: transparent;
        backdrop-filter: none;
        padding-top: 0px;
        font-size: 1.6rem;
        font-family: 'Roboto Condensed', sans-serif;
        font-weight: 300;
    }
    .header__menu::after {
        content: "";
    }
    .header__list {
        display: flex;
        font-weight: 300;
        justify-content: center;
    }
    .header__list li::before {
        content: "[";
        opacity: 0;
        color: #4A4A4A;
    }
    .header__list li::after {
        content: "]";
        opacity: 0;
        color: #4A4A4A;
    }
    .header__list li:hover {
        color: #000;
        transition: ease-in-out .3s;
    }
    .header__list li:hover::before {
        opacity: 1;
        transition: ease-in-out .3s;
    }
    .header__list li:hover::after {
        opacity: 1;
        transition: ease-in-out .3s;
    }
    .footer {
        min-height: 35vh;
        margin: 0;
    }
    .footer__wrapper {
        display: flex;
        justify-content: space-evenly;
    }
    .logo__link {
        margin: 0;
    }
    .top__slogan {
        margin: 0;
    }
    .top__slogan h1 {
        margin-left: 10vw;
        font-size: 3vw;
line-height: 3vw;
    }
    .illustration__wrapper {
        margin: 0;
    }
    .top__title h2 {
        font-size: 5vw;
    }
    .top__subtitle {
        font-size: 3vw;
        line-height: 4vw;
    }
    .jpgcdr__prices, .jpgcdr__text {
        font-size: 20px;
        line-height: 24px;
    }
    .price__time_text {
        font-size: 2vw;
        line-height: 2.5vw;
    }
    .bgnd_circle1 {
        width: 4vw;
    }
    .calc__button {
        font-size: 16px;
    }
}